@media print {
      thead {display: table-header-group;}
}
@media screen and (max-width: 975px) {

    #columntop 
    {
	    display:none;
    }

    .MainTitle
    {
        float:none;
        padding-left:20px;
        padding-bottom:20px;
    }

    .SwitchLanguage
    {
        float:none;
    }
    .JsOn
    {
        font-size:0.8em;
        padding-left:20px;	
    }
    .JsOff
    {
        font-size:0.8em;
        padding-left:20px;	
    }
}
/************************************************************************/
@media screen and (max-width: 768px) 
{
     .MainTitle
    {
        font-size:0.8em;
    }
    .page {
		padding-left: 0px;
    }
    .JsOn
    {
        font-size:0.6em;
        padding-left:0px;	
    }
    .JsOff
    {
        font-size:0.6em;
        padding-left:0px;	
    }
}   

/***********************************************************************************/
@media screen and (max-width: 480px) {

   
}


/************************************************************************/
@media screen and (max-width: 320px) {

}